/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Αυτόματο μήνυμα)";

/* Background image display preference: The image will be centered in the window */
"Centered" = "Κεντραρισμένο";

/* Clears the display window for the currently open message window */
"Clear Display" = "Εκκαθάριση οθόνης";

/* %@ will be a file name */
"Download %@" = "Λήψη %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Μηνύματα";

/* Normal style variant menu item
   Background image display preference: The image will be displayed normally */

"Normal" = "Κανονικό";

/* No comment provided by engineer. */
"Open Image" = "Άνοιγμα εικόνας";

/* No comment provided by engineer. */
"Open Link" = "Άνοιγμα συνδέσμου";

/* Title for the sample conversation */
"Sample Conversation" = "Δείγμα συνομιλίας";

/* No comment provided by engineer. */
"Save Image As" = "Αποθήκευση εικόνας ως";

/* Background image display preference: The image will be increased or decreased in size to fit the window */
"Scaled" = "Προσαρμοσμένο";

/* Background image display preference: The image will be tiled (repeated) in the window to fill available space */
"Tiled" = "Σε παράθεση";

/* Background image display preference: The image will be tiled and centered in the window */
"Tiled (Centered)" = "Στο κέντρο";